0

The problem is simple: Everytime i try to start parole media player, I get the Segmentation fault (core dumped) error. I have tried the following, resulting in a staying error:

  • Reinstalling
  • Booting onto a live arch USB stick and running e2fsck -pf to repair the file system (someone else had the same problem and fixed it that way)

Other sound applications, e.g. audacity, still work. There also isn't a problem with pulseaudio, as it works as intended.

System Information:

(Just a copy-paste neofetch)

  • OS: Arch Linux x86_64
  • Host: N13xWU
  • Kernel: 4.15.6-1-ARCH
  • Uptime: 10 mins
  • Packages: 1031
  • Shell: bash 4.4.19
  • Resolution: 1920x1080, 1920x1080
  • DE: Xfce
  • WM: Xfwm4
  • WM Theme: Border-only
  • Theme: Adwaita-dark [GTK2]
  • Icons: Xenlism-Wildfire-MidNight [GTK2]
  • Terminal: xfce4-terminal
  • Terminal Font: Inconsolata 13
  • CPU: Intel i7-8550U (8) @ 4.000GHz
  • GPU: Intel Integrated Graphics
  • Memory: 1568MiB / 7861MiB

EDIT:

The versions of parole, gst-plugins-base and gst-plugins-good are the following:

[alexander_schoch@Arch: ~]$ pacman -Q parole gst-plugins-base gst-plugins-good
parole 0.9.2-2
gst-plugins-base 1.12.4-1
gst-plugins-good 1.12.4-2

Everything should be updated to the newest version, as I update the system every day.

EDIT 2:

[root@Arch: /ubuntu/etc/NetworkManager/system-connections]$ pacman -Qm
breeze-obsidian-cursor-theme 1.0-3
cava 0.6.0-1
compiz-bcop 0.8.14-2
compiz-core 0.8.14-5
compiz-fusion-plugins-main 0.8.14-1
compiz-gtk 0.8.14-5
compizconfig-python 0.8.14-1
compton-conf 0.3.0-3
cower 17-2
discord 0.0.4-1
dpkg 1.18.24-3
dropbox 43.4.50-1
faac-git 1.29.3.r158.ga9f67bf-1
gdm-plymouth 3.26.2.1-2
gdm3setup-utils 20150507-1
glava-git r123.b4fe4b5-1
glfw-x11-git 3.2.1.r517.gf4cd470b-1
gst-fluendo-mp3 0.10.32-2
gstreamer0.10 0.10.36-17
gstreamer0.10-base 0.10.36-11
gstreamer0.10-base-plugins 0.10.36-11
gstreamer0.10-fluendo-mp3 0.10.32-2
gtk-theme-arc-solid-grey-git r728.51780e1-1
libc++ 5.0.1-1
libc++abi 5.0.1-1
libc++experimental 5.0.1-1
libcompizconfig 0.8.14-1
libgdm-plymouth 3.26.2.1-2
neofetch 3.3.0-1
neroaac 1.5.4.0-3
numix-cursor-theme-git r32.e92186d-1
pacaur 4.7.10-1
package-query 1.9-2
plymouth 0.9.3-3
pulseeffects 3.2.1-1
tiv 2015-1
trizen 1:1.43-1
vlc-git 4.0.0.r1802.g3706edb4f0-1
warmux-git e0dc503-1
webkitgtk 2.4.11-11
webkitgtk2 2.4.11-11
xfce-theme-manager 0.3.7-2
yaourt 1.9-1

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Browse other questions tagged or ask your own question.